<%
Set Fso = Server.CreateObject("scripting.FileSystemObject")
If  Fso.FileExists(Server.MapPath(""&MyDbPath&"SKCMS/Install/index.asp"))  Then
     Set Fso = Nothing
	 Response.Redirect ""&MyDbPath&"SKCMS/Install/"
	  Response.End	
END IF
 
%>
<!--#include file="Conn.asp"-->
<!--#include file="sk.sys.cs"-->
<!--#include file="sk.Lable.cs"-->
<%
	Dim skweboa
	Set skweboa = New SK_The_Lord_system_service
    skweboa.SK_Filter_code(Request.ServerVariables("QUERY_STRING"))	   
%>

 